• Closed
  • Henrike Nijenhuis
    Participant
    September 2, 2022 at 10:44 pm #48388

    Hello,

    My Side Menu Pro plugin use FontAwesome 6. The Evolve theme use a very old FontAwesome, the 5.8.1. That is the reason that I have problems.

    When comes the new update to FontAwesome 6. The Evolve theme use a very old FontAwesome.

    I hope as soon as possible we get the update from the Evolve Theme to FontAwesome 6.

    Greetz Henrike

    Evgeny
    Keymaster
    Posts: 916
    September 3, 2022 at 9:58 am #48392

    Hello. Thank you for your feedback. Your wish is noted, however, at this point, we cannot make any commitments on timelines. I’m closing this thread for now.